/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_general_styling.scss';

.landingDraftLayout {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  &__header {
    flex: 1;
    background-repeat: no-repeat;
    object-fit: cover;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    &__content {
      @include respond(mobile) {
        width: 100%;
        padding-inline: 1rem;
      }
      @include respond(tablet) {
        width: 100%;
        padding-inline: 4.1875rem;
      }
      @include respond(laptop) {
        width: 100%;
        padding-inline: 9.875rem;
      }
      @include respond(desktop) {
        width: 86rem;
        padding: 0;
      }
    }
  }
}
